Subject: Quanta and X terminals

From: Walter Polkosnik <[email-masked]>
Date: Fri, 24 Jan 1997 21:34:26 -0500 (EST)

On Fri, 24 Jan 1997, Dr. David N. Haney wrote:

> > Of course, this is the whole point of X-windows. I have run Quanta in
> > essentially this manner. You may want to worry about speed of the net
> > connections between the server and X-terminals (graphics updating can be
> > slow depending on the network).
> 
> I don't think this works unless you are running on a DGL machine thru X.
> If you try this from a PC (no DGL) then you get lots of DGL errors.  Perhaps
> this is not the case with the Alpha version of Quanta.
> 

Yes, I forgot to add that whatever X terminals you use have to support DGL.
I haven't found a PC X server that supports it yet either.

--
Walter Polkosnik                             [email-masked]  
Physics Department                           http://www.physics.qc.edu/~walt
Queens College, City University of New York  (718)-997-3364 voice
Credo quia absurdum est.                     (718)-997-3349 fax